Subject: guix upgrade fails on qutebrowser

From: Adam Maleszka <[email-masked]>
Date: Sat, 05 Feb 2022 23:08:34 +0100

Last night I installed the GNU Guix distribution to my dual-core
laptop. I prepared myself for two days of building qtwebengine, but
actually the substitution worked!

I haven't tested how the substitution wil behave on upgrade, but I don't
see why it wouldn't work. Therefore, it appears the issue may be closed.